;=================================================
; Panasonic Download Manager cfg 
;      (Printer Driver UF-6000 / 4000)
;
; Date     : 2008.07.17
; Language : English
;
;=================================================
[Download]
InstallName=PL7RPUGDI
URL_1=http://panasonic.co.jp/pcc/products/en/bfax/download/uf-6000/gdi/Installer/ENG_AU/printer.zip
URL_2=http://panasonic.co.jp/pcc/products/en/bfax/download/uf-6000/gdi/Installer/LPC.zip



[EN]
OI_1=http://panasonic.co.jp/pcc/products/en/mfp/download/dp-190/pdl/Manual/ENG/Printer Driver OI.pdf


[CF]
OI_1=http://panasonic.co.jp/pcc/products/en/mfp/download/dp-190/pdl/Manual/FRN_C/Printer Driver OI.pdf


[FR]
OI_1=http://panasonic.co.jp/pcc/products/en/mfp/download/dp-190/pdl/Manual/FRN/Printer Driver OI.pdf


[DE]
OI_1=http://panasonic.co.jp/pcc/products/en/mfp/download/dp-190/pdl/Manual/DEU/Printer Driver OI.pdf


[IT]
OI_1=http://panasonic.co.jp/pcc/products/en/mfp/download/dp-190/pdl/Manual/ITA/Printer Driver OI.pdf


[ES]
OI_1=http://panasonic.co.jp/pcc/products/en/mfp/download/dp-190/pdl/Manual/ESP/Printer Driver OI.pdf




[launch]
regpath = SOFTWARE\MGCS\Printer\
key = Build
Mode=ENGLISH
